Google marking our emails as spam
Closed, ResolvedPublic

Description

Google is marking osTicket and Phabricator emails as spam. Can we get this to stop?

cook879 created this task.Apr 22 2016, 10:30 AM
cook879 created this object with edit policy "Administrators".
lewiscawte changed the visibility from "All Users" to "Public (No Login Required)".May 10 2016, 2:50 PM
lewiscawte added a project: Restricted Project.May 30 2016, 6:18 PM
lewiscawte closed this task as Resolved.Jun 21 2016, 8:50 PM
lewiscawte claimed this task.